Ask Your Question

Revision history [back]

Sounds like you're missing a dependency (python-daemon). I haven't tried it, but "easy_install-2.6 python-daemon" should resolve that.

-- Clare Liguori